package com.tenlionsoft.oamodule.fragments;

import android.view.View;

import com.alibaba.android.arouter.facade.annotation.Route;
import com.tenlionsoft.baselib.constant.PathConfig;
import com.tenlionsoft.baselib.core.widget.base.BaseFragment;
import com.tenlionsoft.baselib.utils.LogUtils;
import com.tenlionsoft.oamodule.R;

import butterknife.ButterKnife;

/**
 * 作者: adam
 * 日期: 2022/4/12 - 4:13 下午
 * 邮箱: itgaojian@163.com
 * 描述: 邮件fragment
 */
@Route(path = PathConfig.PATH_MODULE_OA_FRAGMENT_EMAIL)
public class EmailFragment extends BaseFragment {
    @Override
    protected int getContentViewId() {
        return R.layout.fragment_oa_email;
    }

    @Override
    protected void setDataToView(View dataView) {
        ButterKnife.bind(this, dataView);
        LogUtils.e("EmailFragment");
    }

    @Override
    protected void refreshView() {

    }

    @Override
    protected void loadMoreData() {

    }
}
